/* (C) 2022 YiRing, Inc. */
package com.yiring.app.param.risk;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.io.Serial;
import java.io.Serializable;
import lombok.Data;

/**
 * @author tml
 * @version 1.0
 * @date 2022/5/23 17:23
 */
@ApiModel("风险预警管理")
@Data
public class RiskWarnConditionParam implements Serializable {

    @Serial
    private static final long serialVersionUID = 6509069447006234492L;

    @ApiModelProperty(value = "工区id", example = "1")
    private Long workAreaId;

    @ApiModelProperty(value = "监控参数", example = "有毒气体报警器")
    private String monitoring;
}
