/* (C) 2022 YiRing, Inc. */
package com.yiring.app.vo.warningMsg;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.io.Serial;
import java.io.Serializable;
import lombok.*;
import lombok.experimental.FieldDefaults;

/**
 * @author tzl
 * @version 1.0
 * @description:
 * @date 2022/5/24 10:50
 */
@ApiModel("WarningMessageRecVo")
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@FieldDefaults(level = AccessLevel.PRIVATE)
public class WarningMessageRecVo implements Serializable {

    @Serial
    private static final long serialVersionUID = -7404330262476396295L;

    @ApiModelProperty(value = "监测值", example = "1")
    String monitorValue;

    @ApiModelProperty(value = "预警时间", example = "1")
    String createTime;
}
