/* (C) 2022 YiRing, Inc. */
package com.yiring.app.param.location.rule;

import io.swagger.annotations.ApiModel;
import java.io.Serial;
import java.io.Serializable;
import java.util.Set;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author tml
 * @version 1.0
 * @date 2022/5/11 14:17
 */
@ApiModel("批量添加配置报警类别的报警规则")
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class AlarmRuleBatchAddParam implements Serializable {

    @Serial
    private static final long serialVersionUID = 7123885270967732491L;

    private Set<LocationAlarmRuleAddParam> params;
}
